"ALWAYS_SEND" = "Immer senden";
"DONT_SEND" = "Nicht senden";
"NOTICE_BODY" = "%@ hat festgestellt, dass Ihre App kürzlich abgestürzt ist. Möchten Sie den Entwickler davon in Kenntnis setzen?";
"NOTICE_TITLE" = "Absturz-Benachrichtigung";
"SEND" = "Senden";
